## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  warning = FALSE,
  message = FALSE,
  comment = "#>"
)

## ----installation, eval=FALSE-------------------------------------------------
# # install.packages("remotes")
# remotes::install_github("awosoga/ceblR")

## ----setup--------------------------------------------------------------------
library(ceblR)
library(dplyr)

## ----schedules----------------------------------------------------------------
load_cebl_schedules <- load_cebl_schedule(2020)
glimpse(load_cebl_schedules)

## ----team_boxscores-----------------------------------------------------------
load_cebl_team_boxscores <- load_cebl_team_boxscores(2020)
glimpse(load_cebl_team_boxscores)

## ----player_boxscores---------------------------------------------------------
load_cebl_player_boxscores <- load_cebl_player_boxscores(2020)
glimpse(load_cebl_team_boxscores)

## ----officials----------------------------------------------------------------
load_cebl_officials <- load_cebl_officials(2020)
glimpse(load_cebl_officials)

## ----coaches------------------------------------------------------------------
load_cebl_coaches <- load_cebl_coaches(2020)
glimpse(load_cebl_coaches)

## ----play_by_play-------------------------------------------------------------
load_cebl_pbp <- load_cebl_pbp(2020)
glimpse(load_cebl_pbp)

